<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ClothingActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/detailName"
        android:layout_marginTop="14dp"
        android:text="البطاقة التعريفية"
        android:textSize="24sp"
        android:textColor="@color/lavender"
        android:textStyle="bold"
        android:layout_gravity="center"/>

    <androidx.cardview.widget.CardView
        android:layout_width="360dp"
        android:layout_height="220dp"
        android:id="@+id/cardImage"
        android:layout_marginTop="10dp"
        android:layout_gravity="center"
        app:cardCornerRadius="20dp"
        app:cardElevation="8dp">

        <ImageView
            android:id="@+id/detailImage"
            android:layout_width="152dp"
            android:layout_height="167dp"
            android:layout_gravity="center"
            android:layout_marginTop="1dp"
            android:scaleType="centerCrop"
            android:src="@drawable/logo" />

        <ImageView
            android:id="@+id/favor"
            android:layout_width="44dp"
            android:layout_height="50dp"
            android:layout_marginStart="00dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="15dp"
            android:src="@drawable/imago" />

        <ImageView
            android:id="@+id/unfavor"
            android:layout_width="44dp"
            android:layout_height="50dp"
            android:layout_marginStart="00dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="15dp"
            android:src="@drawable/love" />

        <ImageView
            android:id="@+id/online"
            android:layout_width="35dp"
            android:layout_height="50dp"
            android:layout_marginStart="00dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="310dp"
            android:src="@drawable/oon" />

        <ImageView
            android:id="@+id/ofline"
            android:layout_width="42dp"
            android:layout_height="50dp"
            android:layout_marginStart="00dp"
            android:layout_marginLeft="310dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/oof" />

        <TextView
            android:id="@+id/frcount"
            android:layout_width="65dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="16dp"
            android:layout_toEndOf="@id/listImage"
            android:text="0"
            android:gravity="center"
            android:textColor="@color/btn_logut_bg"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/fronlin"
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="290dp"
            android:layout_marginTop="61dp"
            android:layout_toEndOf="@id/ofline"
            android:text="متاح"
            android:gravity="center"
            android:textColor="@color/bg_login"
            android:textSize="20sp" />

        <ImageView
            android:id="@+id/saver"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="00dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="65dp"
            android:layout_marginEnd="15dp"
            android:layout_marginBottom="50dp"
            android:src="@drawable/iman" />

        <ImageView
            android:id="@+id/share"
            android:layout_width="39dp"
            android:layout_height="44dp"
            android:layout_marginStart="00dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="118dp"
            android:layout_marginEnd="12dp"
            android:layout_marginBottom="50dp"
            android:src="@drawable/shar" />


        <ImageView
            android:id="@+id/sharep"
            android:layout_width="45dp"
            android:layout_height="40dp"
            android:layout_marginStart="05dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="170dp"
            android:layout_marginEnd="12dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/called" />

    </androidx.cardview.widget.CardView>

    <TextView
        android:layout_width="98dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="280dp"
        android:layout_marginTop="28dp"
        android:layout_toEndOf="@id/listImage"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="الاسم"
        android:textColor="@color/lavender"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/detailTime"
        android:layout_width="262dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="-33dp"
        android:drawableLeft="@drawable/ic_user"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="الاسم"
        android:textColor="@color/btn_logut_bg"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="99dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="280dp"
        android:layout_marginTop="20dp"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="رقم الهاتف"
        android:textColor="@color/lavender"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/detailIngredients"
        android:layout_width="262dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="-32dp"
        android:drawableLeft="@drawable/uc"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="الاسم"
        android:textColor="@color/btn_logut_bg"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="98dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="280dp"
        android:layout_marginTop="20dp"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="العنوان"
        android:textColor="@color/lavender"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/detailDesc"
        android:layout_width="263dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="-32dp"
        android:drawableLeft="@drawable/ul"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="الاسم"
        android:textColor="@color/btn_logut_bg"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="98dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginLeft="280dp"
        android:layout_marginTop="20dp"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="7dp"
        android:text="المهنة"
        android:textColor="@color/lavender"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/detailJob"
        android:layout_width="266dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="-32dp"
        android:drawableLeft="@drawable/ic_institute"
        android:gravity="right"
        android:paddingStart="10dp"
        android:paddingTop="5dp"
        android:paddingRight="5dp"
        android:text="الاسم"
        android:textColor="@color/btn_logut_bg"
        android:textSize="18sp"
        android:textStyle="bold" />

    <androidx.cardview.widget.CardView
        android:id="@+id/cardInfo"
        android:layout_width="360dp"
        android:layout_height="205dp"
        android:layout_gravity="center"
        android:layout_marginTop="30dp"
        app:cardCornerRadius="20dp"
        app:cardElevation="8dp">

        <EditText
            android:layout_width="300dp"
            android:layout_height="60dp"
            android:layout_gravity="center"
            android:id="@+id/login_email"
            android:layout_marginTop="-60dp"
            android:padding="8dp"
            android:hint="الخدمة المطلوبة"
            android:gravity="right"
            android:drawableLeft="@drawable/save"
            android:drawablePadding="8dp"/>
        <EditText
            android:layout_width="300dp"
            android:layout_height="60dp"
            android:layout_gravity="center"
            android:id="@+id/login_password"
            android:layout_marginTop="0dp"
            android:padding="8dp"
            android:gravity="right"
            android:inputType="number"
            android:hint="رقم الهاتف"
            android:drawableLeft="@drawable/uc"
            android:drawablePadding="8dp"/>

        <Button
            android:id="@+id/login_button"
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="60dp"
            android:text="طلب الخدمة"
            android:textSize="18sp"
            app:cornerRadius="30dp"
            android:backgroundTint="@color/lavender"/>
    </androidx.cardview.widget.CardView>

</LinearLayout>


